@charset "UTF-8";
/* CSS Document */

body {
	color:#000;
}

.container-fluid {
	margin:0px;
	padding:0px;	
}
*{-webkit-appearance: none;};
.navbar-default .navbar-toggle .icon-bar{border-radius:0 !important;}
.container {
    padding-right: 20px;
    padding-left: 20px;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	padding:0px;
}

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.sharethis-inline-share-buttons{display: inline-block !important;}
a {
	color:#004a88;
}

a:hover {
	color:#000;
}
.table{width:100%; height:100%; display:table;}
.table-cell{display:table-cell; height:100%;}

a, a:hover, a:focus {
	outline:none !important;
	text-decoration:none;
}

.pd20 {
	padding:20px;
}
.pdr20{padding-right:20px;}
.pd10 {
	padding:10px;
}

.pdtp5 {
	padding-top:5px;
}

.mt20 {
	margin-top:20px;
}

.mb20, .hmb20 {
	margin-bottom:20px;
}


.hmb40 {
	margin-bottom:20px;
}


.row {
	margin:0;
}

.font12 {
	font-size:12px;
}

.font13 {
	font-size:13px;
}

.font14 {
	font-size:14px;
}

.font15 {
	font-size:15px;
}

.font16 {
	font-size:16px !important;
}

.font18 {
	font-size:18px;
}

.font24 {
	font-size:24px;
}

.font30 {
	font-size:30px;
}

.pdtp20 {
	padding-top:20px;
}

.pdbt20 {
	padding-bottom:20px;
}

.col_white {
	color:#FFF;	
}

.bgcol_white {
	background-color:#FFF;	
}

.col_darkgrey {
	color:#666;	
}

.col_grey {
	color:#999999;	
}

.bgcol_grey {
	background-color:#999999;	
}

.col_lightgrey {
	color:#f9f9f9;	
}

.bgcol_lightgrey {
	background-color:#f9f9f9;	
}

.col_blue {
	color:#003764;	
}

.bgcol_blue {
	background-color:#003764;	
}

.col_lightblue {
	color:#004a88;	
}

.bgcol_lightblue {
	background-color:#999999;	
}

ul {
	list-style:none;
}

.navbar-default {
	border:none;
	background-color:transparent;
}

.navbar {
    border-radius: 0px;
	margin-bottom:0px;
}

.topheader {
	max-height:40px;
}
.absolute{position:absolute;}
.relative{position:relative;}
.lactivities{bottom:0; width:calc(100% - 10px); height:calc(100% - 40px);}
.menuheader {
	height:110px;
	max-height:110px;
}

.searchbtnt a i,.btn-search i {
	line-height:40px;
	padding: 0 20px 0 20px;
}

.searchbtnt a:hover, .btn-search:hover {
	color:#FFF;
}

.btn-search {
	border-radius:0px;
	padding:0px;
	border:0px;
}

#searchform input {
	line-height:29px;
	max-width:150px;
	padding:5px;
	border: 0px;
	border-bottom:1px solid #f9f9f9;
}

.socials ul li a {
	padding:0px;
}

.socials ul li a i {
	line-height:40px;
	padding:0px 10px 0px 10px;
	color:#999999;	
}

.socials ul li a:hover i {
	color: #004a88;
	background-color:#f1f1f1;	
}

.languages ul li a {
	padding:0px;
}

.languages ul li a {
	line-height:40px;
	padding:0px 10px 0px 10px;
	color:#FFF;
	background-color:#003764;	
}

.languages ul li a:hover {
	color: #FFF;	
	background-color:#004a88;	
}

.menu > div {
	padding:0px;
	padding-top:40px;	
	font-size:13px;
}

.menu > div > ul li {
	padding:0 2px;
}

.menu > div ul li a {
	padding: 10px 10px;
	color:#000 !important;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover, .menu  a:hover {
	background-color:#004a88 !important;	
	color: #FFF !important;
}

.menu .caret {
	display:none;
}

.menu .dropdown-menu {
	padding:0;
	background-color:#FFF !important;
}

.menu .open > .dropdown-menu {
	display:none !important;
}

.logo {
	padding-top:30px;
}

.submenu li a{
	background-color:transparent;
	color:#FFF;
	opacity:.8;
	
}

.submenu li.active a, .submenu li a:hover  {
	background-color:transparent;
	color:#FFF;
	opacity:1;
}

.carousel-slider {
	display:none;
}

.carousel-control.left, .carousel-control.right {
	background-image:none;	
}

.carousel-control {
	text-shadow:none;
}

.carousel-caption {
	bottom:10px;
	padding:20px;
	max-width:480px;
	text-shadow:none;
	text-align:inherit;
	left:20px;
	right:20px;
}

.carousel-caption h3 {
/*	font-size:inherit;	*/
	padding-bottom:20px;
	margin:0;
}

.carousel-caption a:hover {
	color:#999;	
}

.footer a {
	color:#FFF;
}

.footer a:hover {
	color:#004a88;
}

.content {
	padding-top:20px;
	padding-bottom:20px;
}

h3.title {
	margin-top:5px;
	font-size:20px;
	text-transform:uppercase;
}
.media-cell{width:60%;}
.lmtitle {
	font-size:18px !important;
	line-height:1.2;
}
.searchbox .input-group{max-width:100px;}
.lmbody {
	font-size:14px !important;
	color:#5e5e5e !important;	
}

.btn-filter {
	border:none;
	border-radius:0px;
	color:#000;
	background-color:#f9f9f9;
	min-width:270px;
	min-height:40px;
	font-size:12px;
}

.btn-filter.active, .btn-filter:focus, .btn-filter:hover {
	background-color:#004a88 !important;
}

.filterdropdown {
	margin-bottom:15px;
}

.filterdropdown .dropdown-menu {
	border:none;
	border-radius:0px;
	box-shadow:none;
	background-color:#f9f9f9;
	min-width:270px;
	margin:0px;
	padding:0px;
	font-size:12px;
}

.filterdropdown .dropdown-menu li a {
	padding: 10px 10px;
	border-top:1px solid #fff;

}

.filterdropdown .dropdown-menu li a:hover {
	color:#FFF;
	background-color:#004a88;
}

.filterdropdown .caret {
	position:absolute;
	top:18px;	
}

.pagination {
	margin:0px;
}

.pagination > li:first-child > a, .pagination > li:first-child > span, .pagination > li:last-child > a, .pagination > li:last-child > span {
	border-radius:0px;
}

.pagination > li > a, .pagination > li > span {
	border:0px;
	color:#000;
	padding: 4px 12px 4px 12px;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
	border-color:transparent;
	background-color:#004a88;
	color:#FFF;
}

.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
	color:#000;
}

.news a {
	font-size:14px;
}

h3, .news h3, .h3title {
	text-transform:inherit;
	font-size:20px;
	margin-top:5px;	
}

.h3title {
	margin-top:5px;
	margin-bottom:5px;
}

.h3stitle {
	margin-top:10px;
	margin-bottom:10px;
}

.embed-container { 
	position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; 
} 

.row332 > div {
	padding-bottom:10px;	
}

.row442 > div {
	padding-bottom:10px;	
}

.play {
	position:absolute;
	bottom:0;
	width:57px;
	height:44px;
	font-size:22px;
	background-color:#004a88;
	text-align:center;
	padding-top:10px;
}

.playh {
	position:absolute;
	bottom:0;
	width:78px;
	height:58px;
	font-size:30px;
	background-color:#004a88;
	text-align:center;
	padding-top:12px;
}

.panel {
	box-shadow:none;
}

#accordion > div.panel {
	border: none !important;
	border-color:transparent !important;
	border-bottom:1px solid #f1f1f1 !important;		
}

.panel-default {

}
	
.panel-default > .panel-heading {
    color: #000;
    background-color:transparent;
    border-color:transparent;
}

.panel-heading {
    border:0px;
	border-bottom:0px solid #f1f1f1 !important;
    border-radius:0px;
	padding: 10px 0px;
}

.panel-group .panel {
    margin-bottom: 0;
    border-radius: 0px;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: transparent;
}

.panel-body {
	padding:0px;
}

.panel-title {
	font-size:20px;
}

.panel-title i {
    font-size: 10px;
    padding-top: 5px;
}

.row .media {
	margin-top:0px;
}

.media a {
	color:#000;
}

.rightmedia .media {
	margin-bottom:10px;
	margin-top:10px;
}

.media h3 {
	font-size:16px;
	margin-top:0px;
}

.media .date {
	font-size:12px;
	margin-top:5px;
}

.rightmedia {
	background-color:#f9f9f9;
	padding:20px;
}

.rightmedia h3 {
	margin:0px;
	margin-bottom:10px;
}

.rightmenu a > h3 {
	color:#000;
}

.rightmenu {
	background-color:white;
}

.rightmenu .download {
	padding-top:10px;
}

.timelineyears a {
	color:#999;
}

.timelineyears a.active {
	color:#004a88;
}

.timelinecircle {
	height:7px;
	width:7px;
	border-radius:5px;	
	margin-top:5px;
}

.timelinecat {
	height:30px;
	border-bottom:1px solid #CCC;
	padding:5px 0px;
}

.yearh {
	padding:15px;
	background-color:#004a88;
	color:#FFF;
	font-size:20px;
	display:inline-block;
}

    .google-maps {
        position: relative;
        padding-bottom: 75%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
		background-color:#f9f9f9;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }

#contact-form-group input, #contact-form-group textarea {
	border-radius:0px;
	box-shadow:none;
	border:none;
	color:#000;
	background-color:#f9f9f9;
}

#contact-form-group input {
	height:50px;
}

#contact-form-group textarea {
	height:150px;
}

.loading {
	display:none;
}

#contact-form-group .btn {
	border:none;
	border-radius:0px;	
}

#contact-form-group .btn:hover {
	color:#FFF;
}

.submit-error {
	background-color:#FF0000;
	color:#FFF;
	padding:10px;
	margin-bottom:10px
}

.harrow {
	margin-top:5px;
	font-size:20px;
}

.homegrey h3 , .homeblue h3 {
	margin-bottom: 5px;	
}

.homegrey a {
	color:#000;
	display:inline-block;
}

.homeblue a {
	color:#FFF;
	display:inline-block;	
}

.carousel-news, .carousel-twitter {
	position:inherit;
	margin:0px;
	padding:0px;
	left:auto;
	right:auto;
	bottom:auto;
	width:100%;
}

.hnews .carousel-inner {
	/*height:275px;*/
}

.carousel-news li, .carousel-twitter li {
	border:0px;
	background-color:#e5e5e5	;
	width:5px;
	height:5px;
	margin:2px;
} 
/*.media_list h3{ text-overflow:ellipsis; overflow:hidden;  max-height:40px;}*/
.carousel-news .active, .carousel-twitter .active {
	border:0px;
	background-color:#58c8fe	;
	width:5px;
	height:5px;
	margin:2px;	
}

.twitter {
	background-color:#58c8fe;
	color:#fff;
}

.twitteri {
/*	min-height:105px;
*/
}

.twitter i {
	font-size:30px;
}

.twitter a {
	color:#FFF;
}

.hdate {
	font-size:40px;
	line-height:35px;
}

.hactivities {
	/*min-height:320px;*/
	height:calc(100% - 40px);
	display:block;
}
.act_title{height:40px;}
/*.hactivitiesi {
	position:absolute;
	bottom:20px;
	left:20px;
	right:20px;
}*/

.hnews {
/*	min-height:370px;
*/
}

.hbtitle {
	margin:0px;
	padding-top:5px;
	padding-bottom:10px;	
}

.homecontent {
	padding-bottom:0px !important;
}

.newsr a {
	color:#000;
}

.newsr a > .rmore {
	color:#004a88;
}
.hbanner {padding:0 !important;}
.hbanner .text-center{padding-bottom:0 !important;}
 .hbanner .text-center h3{margin-top:0 !important;}
 .mainsep{margin-top:40px;}
 .time_div{float:none !important; clear:both !important; margin:0 auto;}
@media only screen and (max-width : 1200px) {

.container {
	width:100%;
}

}

@media only screen and (max-width : 1170px) {


.menu, .submenu {
	font-size:13px;
}

.menu > div {
	padding-top:35px;	
}

.logo a img {
	max-width:320px;
}

.menu > div ul li a {
	padding: 7px;
}

.submenu li a{
	padding:10px;
}

.menuheader {
    height: 100px;
    max-height: 100px;
}


}

@media only screen and (max-width : 1100px) {
h4.panel-title, h3, .news h3, .h3title{font-size:16px;}
.hactivitiesi{position:initial;}
h3.title, .font24{font-size:16px;}
.hactivitiesi h3, .newsr h3, .media h3, .lmtitle{font-size:15px !important;}

}

@media only screen and (max-width : 992px) {

.logo {
	padding-top:8px;
}
h3.bgcol_white{background:none;}

.menu, .submenu {
	font-size:11px;
}

.menu > div {
	padding-top:20px;	
}

.logo a img {
	max-width:200px;
}
.hnewsdesc{display:none;}
h3, .news h3, .h3title{font-size:16px;}
.menu > div ul li a {
	padding: 3px; font-size:12px;
}

.menuheader {
    height: 70px;
    max-height: 70px;
}

.carousel-caption {
	padding:10px;
	font-size:12px;
	max-width:400px;
}

.carousel-caption h3 {
	padding-bottom:10px;
}
.hipad0{margin-bottom:0;}


.bgcol_lightgrey{padding:10px;}
.rcontact{padding-right:10px;}
.topheader{max-height:50px; padding:0;}
.lcontact{padding-left:10px;}
.playh{bottom:1px;}
}


@media only screen and (max-width : 767px) {
.lcontact, rcontact{padding-right:0px !important;padding-left:0px !important;}
.hmb20 {
	margin-bottom:0px;
	
}
.playh{bottom:2px;}
.lactivities{position:initial; padding-bottom:10px; width:100%;}
.hmb40 {
	margin-bottom:20px;
}


.mpt20 {
	margin-top:20px;
}

mmt20 {
	margin-top:20px;	
}
.home_bot{padding-bottom:20px;}
.home_bot .table-cell{display:block; padding:0; padding-bottom:10px; width:100%; height:auto;}
.act_title{height:auto;}
.content .img-responsive {
	width:100%;
}

.container {
	padding: 0 10px;
	}
	
.languages .navbar-nav, .socials .navbar-nav {
	margin: 0px;	
}

.socials ul li a i {
	line-height:30px;
	padding:0px 10px 0px 10px;
	color:#999999;	
}

.socials ul li a:hover i {
	color: #004a88;
	background-color:#f1f1f1;	
}

.languages ul li a {
	padding:0px;
	font-size:11px;
}

.languages ul li a {
	line-height:30px;
	padding:0px 10px 0px 10px;
}
.searchbtnt, .searchbox {
	display:none;
}

.navbar-toggle {
	margin: 25px 0px 0px 0px;
	border:0px;
	padding:0px;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #000;
}

.navbar-default .navbar-toggle:hover {
    background-color: transparent;
}

.logof  img, .logo a img {
	max-width:180px !important;
}
.xs_pdt{padding-top:10px;}
.xs_pdb{padding-bottom:10px;}
.hmedia > div:nth-of-type(1n+1){padding:0 !important; padding-bottom:10px !important}
.hbanner .text-center{padding-bottom:10px !important;}
.menuheader {
    height: 45px;
    max-height: 45px;
}

.logof , .logo {
	padding:10px 0px;
}

.menu {
	position:inherit;
}
.hnews{padding:0;}
.newsl {padding-bottom:0;}
.menu .navbar-collapse {
	border:0px;
	padding-top:0px;
	position:absolute;
	width:100%;
	left:0;
	top:80px;
	z-index:9999;
	background-color:#FFF;
	font-size:13px;
	opacity:0.95;
}

.menu .nav, .submenu .nav {
	margin:0px;
}

.menu > div > ul li {
    padding: 0px;
	border-top:1px solid #f1f1f1;
	
}

.menu > div > ul li a {
	padding:10px;
}

.menu .caret {
	display:inline-block;
}

.menu .open > .dropdown-menu {
	display:block !important;
}

.menu .dropdown-menu {
	font-size:13px; 
}
 
.carousel-control {
	display:none;
}

.carousel-caption {
	display:none;
}

.submenu {
	display:none;
}

.footer {
	font-size:12px;
}

.logos {
	padding-top:20px;
}

.content {
	padding-top:20px;
	padding-bottom:20px;
}

.newsr {
	padding-top:10px;
}

.newsr .pdbt20 {
	padding-bottom:0px;
}

.newsr .pdtp20 {
	padding-top:10px;
}

.homegrey > div > div {
	padding-bottom:20px;
}

.mpdb20 {
	padding-bottom:20px;	
}

.homegrey > div > div {
	padding-left:0px;
	padding-right:0px;	
}

.hactivities {
	min-height:inherit;
}

.hactivitiesi {
	position:inherit;
}

.hnews {
	min-height:inherit;
}

.hnews .carousel-inner {
	height:auto;
}

.row-eq-height {
	display:inherit;
}
.xs_hide{display:none;}
.hbanner .text-center.xs_pdb0{padding-bottom:0 !important;}
.navbar-toggle .icon-bar{border-radius:0 !important;}
}

@media only screen and (max-width : 480px) {

.submenu li a{
	padding:7px;
}

.copyright {
	font-size:11px;	
}

.filterdropdown, .btn-filter, .filterdropdown .dropdown-menu {
	width:100%;
}

.panel-title {
	font-size:16px;
}

.panel-title i {
    font-size: 10px;
    padding-top: 2px;
}


}